Bug 203540 - A tcp_wrappers-devel package should be split out
Summary: A tcp_wrappers-devel package should be split out
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcp_wrappers   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-22 12:45 UTC by Patrice Dumas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 14:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2006-08-22 12:45:57 UTC
Description of problem:

The .a, .h and .so should be in a tcp_wrapper-devel package. I fear
this would imply changing many buildrequires. It may also possible
to provides tcp_wrapper-devel and split only after all the packages
depending on tcp_wrapper are corrected.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Patrice Dumas 2006-11-17 15:53:22 UTC
Maybe it is the right time to make that change
such that it leaves time to workaround things that break?

hosts_access.3 should also be in -devel.

Comment 2 Thomas Woerner 2006-12-05 14:58:20 UTC
Fixed in rawhide in rpm tcp_wrappers-7.6-41.


Note You need to log in before you can comment on or make changes to this bug.